PROBE::TCP.DISCONN(3stap)

NAME
probe::tcp.disconnect - TCP socket disconnection

SYNOPSIS

tcp.disconnect

VALUES

flags
    TCP flags (e.g. FIN, etc)

name
    Name of this probe

saddr
    A string representing the source IP address

daddr
    A string representing the destination IP address

sock
    Network socket

sport
    TCP source port

family
    IP address family

dport
    TCP destination port

CONTEXT

The process which disconnects tcp

SEE ALSO
tapset::tcp(3stap)